## era-actions 2.7.1-5

=== Makefile ===
export SOURCE=era-actions
EOLE_VERSION=2.7
export EOLE_RELEASE=2.7.1
PKGAPPS=non

include ./eole.mk
include ./apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
