=== debian/changelog ===
era-actions (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [901ce6f] Add dependency on python3-iptables.

  [ EOLE Build Daemon ]
  * [6e92ac8] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 10:17:37 +0200

era-actions (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fc94d49] Initialize iptables-list action.
  * [4644c81] Merge branch '2.7.1/27609-iptables_list'
  * [733e08f] Opt out statistics for vaadin webcomponents.
  * [79ed42a] Merge branch '2.7.1/27608-cleaning_webcomponents'
  * [c55b786] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dd2925c] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Apr 2019 12:12:59 +0200

era-actions (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f5ebb17] Use distinct icon and color for firewall related actions
  * [16c8836] Merge branch 'master' into dist/eole/2.7.1/master
  * [b0a85ce] Use less saturated color.
  * [2b7fa9a] Merge branch 'master' into dist/eole/2.7.1/master
  * [ce82462] List optional rules with status (hidden, enabled).
  * [d966e08] Merge branch '2.7.1/Display_all_rules'
  * [1337186] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [84c12bb] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 17:24:33 +0200

era-actions (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [27560b1] Localize messages and labels.
  * [03d30bc] Merge branch 'master' into dist/eole/2.7.1/master
  * [ce50491] Delete unused era folder
  * [09c969a] Do not intend to dispatch rules by web filter instance if there is no web filtering
  * [58e2d28] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5bb9ab2] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Mar 2019 11:54:50 +0100

era-actions (2.7.1-1) eole-2.7-unstable; urgency=low

  * [b393be5] packaging
  * [041c2e9] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ec97aa] Change package description

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Mar 2019 11:57:22 +0100
