## era-actions 2.7.1-13

=== debian/changelog ===
era-actions (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [278b7f2] Prepare version 2.7.2
  * [5c4e982] Merge branch '2.7.1/master'
  * [261002a] Merge branch '2.7.1/master'
  * [0b5d21d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [da60558] Fixes release number
  * [2cecd35] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [177a3b3] Merge branch '2.7.1/master'
  * [7f776b8] Merge branch '2.7.1/master'
  * [2e60b14] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [bed5d1e] Merge branch '2.7.1/master'
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [d6256b3] suppression de l'action eraallrules (ref #29614)

  [ EOLE Build Daemon ]
  * [003469b] Benjamin Bohard: Update package since “debian/eole/2.7.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:15:14 +0100

era-actions (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a3e3ea8] meilleurs filtrages des règles (ref #29347)
  * [baf37f4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5b75180] Emmanuel Garette: Update package since “debian/eole/2.7.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jan 2020 17:05:58 +0100

era-actions (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d9050ec] ajout numéro de colonne, suppresion tri, inverse colonne sources et destination ref : #29346
  * [f6c4a37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [332ce6f] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 08 Jan 2020 16:13:11 +0100

era-actions (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dda5f63] ajout d'un filtre des règles iptables ref: #29347
  * [d3accce] add menu to hide columns ref: #29345
  * [add5695] filter columns ref: #29344
  * [28dd190] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d9b7bb2] Matthieu Lamalle: Update package since “debian/eole/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 07 Jan 2020 10:57:49 +0100

era-actions (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43157db] Convert ip column, not target.
  * [79d8ea1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f1b795] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Nov 2019 15:52:51 +0100

era-actions (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9613733] Adjust column width to content.
  * [daf2436] Merge branch '2.7.1/29317-column_width' into 2.7.1/master
  * [2fdf021] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6cbaa13] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Nov 2019 15:12:53 +0100

era-actions (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5023284] Set grid to window height ref #29194
  * [f693a2c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7bea9da] Matthieu Lamalle: Update package since “debian/eole/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 26 Nov 2019 14:48:04 +0100

era-actions (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a67882d] gère les interfaces autres que les interfaces standards (ref #29084)
  * [2874002] ajoute protocole et port dans l'affichage des règles iptables (ref #29010)
  * [7e59088] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ffd0565] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Oct 2019 16:14:41 +0200
