## era-actions 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.1
+export EOLE_VERSION=2.7.2
+export EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 include ./eole.mk
