=== debian/changelog ===
era-actions (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [c09de11] Merge branch '2.7.1/master' into 2.7.2/master
  * [d6256b3] suppression de l'action eraallrules (ref #29614)
  * [afb7920] Merge branch '2.7.1/master' into 2.7.2/master

  [ Benjamin Bohard ]
  * [519d938] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29b37f1] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:19:54 +0100

era-actions (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [278b7f2] Prepare version 2.7.2
  * [5c4e982] Merge branch '2.7.1/master'
  * [261002a] Merge branch '2.7.1/master'

  [ Matthieu Lamalle ]
  * [177a3b3] Merge branch '2.7.1/master'
  * [7f776b8] Merge branch '2.7.1/master'
  * [2e60b14] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [bed5d1e] Merge branch '2.7.1/master'

  [ Daniel Dehennin ]
  * [91d7254] Fix the EOLE_VERSION in Makefile
  * [26a18b3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [975c330] Emmanuel Garette: Update package since “debian/eole/2.7.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jan 2020 17:19:14 +0100
