## era-actions 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.7.2
+EOLE_VERSION=2.7
 export EOLE_RELEASE=2.7.2
 PKGAPPS=non
