=== debian/changelog ===
era-actions (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da60558] Fixes release number

  [ Joël Cuissinat ]
  * [4790c82] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [244bc7d] gestion des règles iptables volatiles (ref #29373)
  * [c0d4074] support des ports multiples ou range (ref #29373)
  * [8630f2a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1d40d59] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 15:11:47 +0200
