## era-actions 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.2
+export EOLE_VERSION=2.8
+export EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 include ./eole.mk
