=== debian/changelog ===
era-actions (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [da60558] Fixes release number

  [ Joël Cuissinat ]
  * [4790c82] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [244bc7d] gestion des règles iptables volatiles (ref #29373)
  * [c0d4074] support des ports multiples ou range (ref #29373)
  * [7720608] Merge branch '2.7.2/master'
  * [3641294] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a0da6ec] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 15:14:04 +0200

era-actions (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [16cfafb] Prepare version 2.8.0
  * [c3a0c26] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [cc0f1e7] Merge branch '2.7.1/master'
  * [c09de11] Merge branch '2.7.1/master' into 2.7.2/master
  * [d6256b3] suppression de l'action eraallrules (ref #29614)
  * [afb7920] Merge branch '2.7.1/master' into 2.7.2/master
  * [a091d83] Merge branch '2.7.2/master'
  * [c3538ed] gestion des règles iptables volatiles (ref #29373)
  * [9150da8] support des ports multiples ou range (ref #29373)

  [ Benjamin Bohard ]
  * [16ad4d8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b16c6a4] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:21:58 +0100
