=== debian/control ===
Source: era-actions
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               npm,
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-fichier/repository

Package: era-actions
Architecture: all
Depends: ${misc:Depends}, era, python3-iptables
Description: Actions EAD3 pour la gestion des règles de pare-feu
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
