## era-actions 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
 export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.0
+export EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 include ./eole.mk
