=== debian/changelog ===
era-actions (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ed4748] update era-action.mk : fix debsums-ignore.d path (ref: #33638)
  * [8052774] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7d52e8c] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Jan 2022 10:12:53 +0100

era-actions (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [15ece43] update era-action.mk ref #33479
  * [f975552] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [283c93f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 17 Dec 2021 15:57:11 +0100

era-actions (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [407e368] add patch python3-iptables ref #33479
  * [f4c0ee9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [27bc5fa] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 17 Dec 2021 15:39:05 +0100

era-actions (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [154fd4a] Prepare version 2.8.1
  * [27eb6a4] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [36b68ad] posttemplate/01-export-era : fix shebang for python3
  * [0173c85] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3297aa] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 16:52:28 +0100
