=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_clean:
	dh_clean node_modules/ build/

#override_dh_auto_configure:
#	HOME=/tmp npm install polymer-cli@1.2

#override_dh_auto_build:
#	mkdir -p dist/static/eraoptionalrules/custom
#	mkdir -p dist/static/erahiddenrules/custom
#
#	cd ./extra/eraoptionalrules/custom; ../../../node_modules/.bin/polymer build --verbose
#	cp -r ./extra/eraoptionalrules/custom/build/default/* dist/static/eraoptionalrules/custom/
#	#cd ./extra/erahiddenrules/custom; ../../../node_modules/.bin/polymer build
#	#cp -r ./extra/erahiddenrules/custom/build/* dist/static/erahiddenrules/custom/
#	dh_auto_build

#override_dh_install:
#	dh_install -p era-actions dist/static/* usr/share/eole/creole/extra/
#	dh_install

.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build
