## era-actions 2.9.0-1

=== debian/changelog ===
era-actions (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eec2f4d] Prepare version 2.9.0
  * [d8e2e0f] Merge branch 'master' into dist/eole/2.9.0/master
  * [f33db64] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [e8e7a9b] mise à jour de la dependance en era-backend (ref #33707)
  * [e233902] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b318ab1] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 14:13:34 +0100
