=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,8 @@
 #	dh_install -p era-actions dist/static/* usr/share/eole/creole/extra/
 #	dh_install
 
-.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build override_dh_builddeb
