## era-actions 2.9.0-4

=== debian/changelog ===
era-actions (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ee4e918] iptablesvolatiles => utilisation de calc_network (ref #35178)
  * [c4e9036] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7a5bb3e] Philippe Caseiro: Update package since “debian/eole/2.9.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 17 Jan 2023 12:07:00 +0100

era-actions (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [eae94e9] suppression de la dépendance python3-nftables (ref ##35117)
  * [665b306] utilise un parser iptables (ref #35117)
  * [5121a1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7d09f48] Philippe Caseiro: Update package since “debian/eole/2.9.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Jan 2023 16:50:42 +0100

era-actions (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8be6e37] changement de la dépendances python3 iptables->nftables (ref ##35117)
  * [2c7228c] iptablesvolatiles : portage vers nft (ref #35117)
  * [ed2cc63] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [07476b5] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Dec 2022 17:07:53 +0100
