## era-actions 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.1
+export EOLE_VERSION=2.9
+export EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 include ./eole.mk
