=== debian/changelog ===
era-actions (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9af62db] prise en charge des règles volatiles (ref #35118)
  * [d1f5fc8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3376f17] Philippe Caseiro: Update package since “debian/eole/2.9.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 23 Mar 2023 16:46:32 +0100

era-actions (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7ae3f3a] meilleurs support de la visuation des règles de firewall (ref #35118)
  * [6949834] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8621c9e] Philippe Caseiro: Update package since “debian/eole/2.9.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 17 Mar 2023 10:25:29 +0100
