=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: era-actions
 Architecture: all
-Depends: ${misc:Depends}, era-backend, python3-iptables
+Depends: ${misc:Depends}, era-backend
 Description: Actions EAD3 pour la gestion des règles de pare-feu
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
