## era-actions 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.9
-export EOLE_RELEASE=2.9.0
+export EOLE_VERSION=2.10
+export EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 include ./eole.mk
