=== debian/changelog ===
era-actions (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [81d975a] Prepare release 2.10.0
  * [c5cd622] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [d8de05a] Utiliser les raw-strings
  * [a62774f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8f73671] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 15:16:19 +0200
