=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 	# Make package compatible with older version
 	dh_builddeb -- -Zgzip -Srle
 
-.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build override_dh_builddeb
+.PHONY: override_dh_installinit override_dh_auto_configure override_dh_auto_build override_dh_builddeb
